/*########################################

	Project:	Bailey Building & Fire Compliance - IE
	Version:	1.0
	Last change:	14/11/2012
	Developed:	dpDesignz - www.dpDesignz.co.nz

#########################################*/

#contact {margin-right:3px;}
#point-2-num {margin-left:20px;}
#point-2 {width:380px;}